<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
  <meta charset="UTF-8">
  <title>Контакты</title>
  <link rel="icon" medicalType="image/png" href="/images/dental.png">
  <link rel="stylesheet" href="/static/css/user/headerStyles.css">
  <link rel="stylesheet" href="/static/css/user/contactsStyles.css">
  <link rel="stylesheet" href="/static/css/user/footerStyles.css">
  <script th:src="@{/scripts/copyScript.js}"></script>
</head>
<body>
<header>
  <div class="logo-container">
    <img th:src="@{/images/logo.png}" width="100" height="100" alt="Studio 76 Logo">
    <h1>Студия 76</h1>
  </div>
  <nav>
    <ul>
      <li><a th:href="@{/login}" id="login">Администратор</a></li>
      <li><a th:href="@{/}" id="clinic">О нас</a></li>
      <li><a th:href="@{/services}" id="services">Услуги</a></li>
      <li><a th:href="@{/doctors}" id="doctors">Наша команда</a></li>
      <li><a th:href="@{/appointment}" id="appointment">Запись на прием</a></li>
      <li><a th:href="@{/contacts}" id="contacts">Контакты</a></li>
    </ul>
  </nav>
</header>
<h2>Контактная информация</h2>
<div class="container">
  <div class="contact-section-main">
    <script th:src="@{/scripts/copyScript.js}"></script>
    <div class="contact-info-main">
      <h3>Наши контакты</h3>
      <p>Телефон 1: <span class="copyable-text" data-copy="89999999999">89999999999</span></p>
      <p>Телефон 2: <span class="copyable-text" data-copy="89898999999">89898999999</span></p>
      <p>Email: <span class="copyable-text" data-copy="studio76dentists@gmail.com">studio76dentists@gmail.com</span></p>
    </div>
  </div>
  <div class="opening-hours-main">
    <h3>Часы работы</h3>
    <ul>
      <li>Понедельник-пятница: 9:00 - 18:00</li>
      <li>Суббота: 10:00 - 15:00</li>
      <li>Воскресенье: Выходной</li>
    </ul>
  </div>
</div>
<a href="https://yandex.ru/maps/?text=г. Ярославль, ул. Вымышленная, 123" target="_blank">
  <img src="/images/map.png" alt="Фотография местоположения">
</a>
<footer>
  <div class="footer-content">
    <div class="contact-info">
      <p class="copyable" data-copy="+79999999999"><span class="copyable-text">+7 999 999-99-99</span></p>
      <p class="copyable" data-copy="+79898999999"><span class="copyable-text">+7 989 899-99-99</span></p>
    </div>
    <div class="address-mail">
      <p>г. Ярославль, ул. Вымышленная, 123</p>
      <p class="copyable" data-copy="studio76dentists@gmail.com"><span class="copyable-text">studio76dentists@gmail.com</span></p>
    </div>
    <div class="working-hours">
      <p>Понедельник-пятница: 9:00 - 18:00</p>
      <p>Суббота-воскресенье: 10:00 - 16:00</p>
    </div>
    <div class="disclaimer">
      <p>ИМЕЮТСЯ ПРОТИВОПОКАЗАНИЯ, НЕОБХОДИМО ПРОКОНСУЛЬТИРОВАТЬСЯ СО СПЕЦИАЛИСТОМ. 16+</p>
    </div>
  </div>
</footer>
</body>
</html>
